<html>
  <head>
    <title>NeverLAN CTF.cloud - Level 1 Flag</title>
    <meta name="description" content="A launchpad for a cloud security challenge.">
    <style>
      body {
        font-family: Andale Mono, monospace;
        color: #00ff00;
        background: #333136;
        max-width:800px;
        margin: auto;
      }
      a {
        color:#ffffff;
      }
    </style>
  </head>
<body>
<center>
<pre>
 _   _                     _        _    _   _    ____ _____ _____ 
| \ | | _____   _____ _ __| |      / \  | \ | |  / ___|_   _|  ___|
|  \| |/ _ \ \ / / _ \ '__| |     / _ \ |  \| | | |     | | | |_   
| |\  |  __/\ V /  __/ |  | |___ / ___ \| |\  | | |___  | | |  _|  
|_| \_|\___| \_/ \___|_|  |_____/_/   \_\_| \_|  \____| |_| |_|    
</pre>
<h1>Score!</h1>
<br>
</center>
<hr size=3>
You found it.

Your flag is flag{ItsNotAsEasyAsItUsedToBeToHaveAPublicBucket}

<hr size=3>
<h1>Level 2 starts here:</h1>
<p><a href="http://level2-e8a0ed21fc6fcc73b90895b4a2cdb120dca.neverlanctf.cloud/">http://level2-e8a0ed21fc6fcc73b90895b4a2cdb120dca.neverlanctf.cloud/</a>

</body>
</html>